body
{
	color:#E6E6E6;
	background-color:#000000;
	font-family: Helvetica,Verdana,Arial,sans-serif;
	font-size: 0.8em;
	letter-spacing: 1px;
}

/*
h1 {
	font-size:138.5%;  
}
h2 {
	font-size:123.1%; 
}
h3 {
	font-size:108%;  
}
*/

h1,h2,h3 {
	margin:1em 0;
}
h1,h2,h3,h4,h5,h6 {
    color: #ECA53D;
}
h1,h2,h3,h4,h5,h6,strong {
	font-weight:bold; 
}
abbr,acronym {
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	font-style:italic;
}
blockquote,ul,ol,dl {
	margin:1em;
}
ol,ul,dl {
	margin-left:2em;
}

dl dd {
	margin-left:1em;
}
th,td {
	padding:.5em;
}
th {
	font-weight:bold;
	text-align:center;
}
caption {
	margin-bottom:.5em;
	text-align:center;
}
p,fieldset,table,pre {
	margin-bottom:1em;
}

/*
List based menus
*/

.menu
{
    white-space: nowrap;
    margin-left: 0;
    margin-right: 0;
}

.menu a
{
    font-size: 85%;
    color: #E6E7E9;
    font-weight: bold;
}

.menu li a:hover
{
    color: #eca53d;
}

.menu li
{
    list-style-type: none;
}

dl#leftMenu
{
    color: #E6E6E6;
    text-align: left;
    margin-top: 0;
    /* border-right: dashed 1px #696969; */
}

dl#leftMenu .lMenuItem
{
    padding-top: 18%;
    padding-bottom: 18%;
    border-top: dashed 1px #696969;
}

dl#leftMenu a.toplevel
{
    font-weight: normal;
    font-size: 100%;
    width: 100%;
}

dl#leftMenu .top
{
    border-top: none;
}

dl#leftMenu dt
{
    cursor: pointer;
}

dl#leftMenu dt
{
    padding-left: 1%;
}

dl#leftMenu dd
{
    margin-left: 0;
    margin-right: 0;
}

ul.lSubMenu
{
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    line-height: 145%;
}

ul.lSubMenu li
{
    width: 95%;
    height: 1.6em;
}

ul.lSubMenu a
{
    margin-left: 6%;
   
}


/* Right column items */

div#rMgmtProb span
{
    font-size: 1.3em;
    color: #faaf40;
}

/* Social Menu */

ul#socialMenu
{
    margin-top: 0;
    text-align: left;
    max-width: 105px;
}

div#bodyContent
{
    display: inline-block;
    /*
    background: #252021;
    background-image: url('/images/content_background.png');
    background-repeat: repeat-x;
    */
}

/*
div#bodyContent *
{
    background: none;
}
*/

div#prodLogo
{
    width: 100%;
    text-align: center;
    padding-top: 1em;
}

.centerlogo
{
    width: 100%;
    text-align: center;
}


/* headers about lifestream and news boxes */

div.streamNewsHeader
{
    background-color: #231f20;
    color: #ECA53D;
    font-weight: bold;
    border-right: solid 1px #231f20;
}

span.sTitle
{
    margin-bottom: 0;
    margin-left: 2em;
    line-height: 3em;
    letter-spacing: 2px;
}


/* lifestream on the landing page */

div#streamContainer
{
    min-height: 290px;
    margin-right: 4px;
}

table#lifestream
{
    height: 100%;
    
}

table#lifestream td
{
    vertical-align: middle;
    background-image: url('/images/lifestream_SLICE.png');
    background-repeat: repeat-x;
    
}

table#lifestream td.socialBadge
{
    vertical-align: top;
    white-space: nowrap;
    width: 17%;
    min-width: 70px;
}

table#lifestream img.socialBadge
{
    margin-top: 8%;
    margin-bottom: 8%;
    margin-right: 10%;
    margin-left: 10%;
}

table#lifestream td.socialLine
{
    padding-left: 0.5em;
    padding-bottom: 0.3em;
    padding-top: 0.3em;
    background-image: url('/images/lifestream_SLICE.png');
    background-repeat: repeat-x;
}

table#lifestream span.socialContent
{
    float: left;
    font-size: 84%;
}

table#lifestream span.socialMeta
{
    float: left;
    clear: left;
    width: 100%;
    font-size: 80%;
    margin-top: 4px;
    color: #6d6e70;
    white-space: nowrap;
    letter-spacing: 0;
}

table#lifestream span.socialSrc a
{
    color: #e6e7e8;
}

table#lifestream td.streamRowSpacer
{
    height: 2px;
    background: none;
    padding: 0;
    margin: 0;
}

/* news box on landing page */

div#newsContainer
{
    float: left;
    min-height: 290px;
    background-image: url('/images/newsfeed_SLICE.png');
    background-repeat: repeat-x;   
}
div#newsContainer *
{
    background: none;
}

div#newsContainer ul#latestNewsList li
{
    list-style-position: outside;
    list-style-type: none;
    line-height: 1.2em;
    margin-bottom: 10px;
    font-size: 88%;
}

ul#latestNewsList a
{
    color: #e6e7e8;
}

ul#latestNewsList strong,ul#latestNewsList b
{
    color: #6d6e70;
}

/* News index page */
div.newsItem
{
    border-bottom: dashed 1px #696969;
    padding-bottom: 7px;
}

/* page resource boxes */
div.pageres
{
    width: 100%;
}

div#pagerestop
{
    margin-bottom: 2em;
    text-align: center;
}

div#pageresbottom
{
    clear: both;
    text-align: center;
    margin-top: 2em;
}

div#pageresheader
{
    border-bottom: dashed 1px #696969;
    width: 100%;
    text-align: center;
    line-height: 1.8em;
}


/* hardest problems page */
h1#hardest
{
    text-align: center;
}

#dlpdf
{
    text-align: center;
    margin-bottom: 1.4em;
}

#dlpdf img
{
    vertical-align: bottom;
}

div.hp 
{
}

div#hptoc
{
    width: 50%;
    border: solid 1px #8D8E90;
    margin-left: 1em;
    margin-bottom: 1em;
    float: right;
}

div#hptoc ul
{
    margin-right: 4px;
}

div#hptoc li
{
    list-style-type: none;
    list-style-image: url('/images/list-plus.gif');
}

div#hptoc a:hover
{
    color: #ECA53D;
}

li.toc1 a
{
    color: #E6E6E6;
}

li.toc2 a
{
    color: #8D8E90;
}

div#hp strong
{
    color: #8D8E92;
}

table.solutionmatrix
{
    color: #000000;
    width: 440px;
    font-size: 80%;
}

table.solutionmatrix th
{
    background-color: grey;
}

table.solutionmatrix td, table.solutionmatrix th
{
    border: solid 2px black;
}

table.solutionmatrix td.solution
{
    background-color: white;
}

table.solutionmatrix td.lgreen
{
    background-color: #a3d979;
}

table.solutionmatrix td.dgreen
{
    background-color: #66b132;
}

table.solutionmatrix td.lred
{
    background-color: #ff766f;
}

table.solutionmatrix td.dred
{
    background-color: #ff2712;
}

/* exec page */

div.execPhoto
{
    float: left;
    min-height: 22em;
    margin-bottom: 3em;
    margin-right: 1em;
}

div.execBio
{
    float: left;
    width: 72%;
    min-height: 22em;
    margin-bottom: 3em;
}

div.execBio h2
{
    margin-top: 5px;
}

p#footer
{
    color: #000;
    font-size: 0.7em;
}

div#contentSpacer
{
    max-width: 800px;
    /* background-color: #eca53d; */
    height: 20px;
}

/* ######### documentation page ######### */
table.doclist
{
    width: 100%;
}
table.doclist td
{
    background: #696969;
    text-align: center;
}

/* ######### metapage lists ######### */

ul.meta_list li, li.meta_list
{
    list-style-type: none;
}

ul.meta_list h2
{
    border-bottom: dotted 1px #6d6e70;
    margin-bottom: 0.6em;
}

div.meta_list_item
{
    margin-bottom: 2em;
    height: auto !important;
    min-height: 74px;
}

div.meta_list_item div.logo
{
    float: left;
    margin-right: 1em;
}

div.meta_list_item div.summary
{
    /* nada */
}



/* ######### Industry Pages ######### */
.industryheader
{
    margin-bottom: 1em;
}


/* ######### slide-out sub menus ######### */

ul.lSubMenu  a
{
    display: block;
    width: 100%;
    color: #FFF;
}

.hoverMenu{
    position: absolute;
    visibility: hidden;
    border: 1px dashed #696969;
    width: 125px;
    margin-left: -10px;
    padding: 5px;
    background: #000;
}

.hoverMenu ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.hoverMenu ul li{
    list-style-type: none;
}

.hoverMenu ul li a{
    display: block;
    text-indent: 3px;
    padding: 1px 0;
    text-decoration: none;
    font-weight: bold;
    font-size: 0.8em;
    color: #FFF;
}

.hoverMenu a:hover{ /*hover background color*/
    color: #eca53d;
    border-right: solid 2px #eca53d;
}


